GH-RELEASE-DELETE-ASSET(1)

NAME
gh-release-delete-asset - Delete an asset from a release

SYNOPSIS
gh release delete-asset <tag> <asset-name> [flags]

OPTIONS

-y, --yes
    Skip the confirmation prompt

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-release(1)